---
group:
  name: pagehelper
  description: ''
  projects:
  - name: mybatis-pagehelper
    description: ''
    mirrorRelease: false
    topic: ''
  - name: pagehelper-spring-boot
    description: ''
    mirrorRelease: false
    topic: ''
